# French translations for PROJECT.
# Copyright (C) 2019 ORGANIZATION
# This file is distributed under the same license as the PROJECT project.
# FIRST AUTHOR <EMAIL@ADDRESS>, 2019.
#
msgid ""
msgstr ""
"Project-Id-Version: PROJECT VERSION\n"
"Report-Msgid-Bugs-To: blog@epheme.re\n"
"POT-Creation-Date: 2019-04-23 22:51+0530\n"
"PO-Revision-Date: 2019-04-23 23:04+0530\n"
"Last-Translator: Fabrice Mouhartem <blog@epheme.re>\n"
"Language: fr\n"
"Language-Team: fr <LL@li.org>\n"
"Plural-Forms: nplurals=2; plural=(n > 1)\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=utf-8\n"
"Content-Transfer-Encoding: 8bit\n"
"Generated-By: Babel 2.6.0\n"

#: templates/article.html:108 templates/index.html:68
msgid "Posted by"
msgstr "Posté par"

#: templates/article.html:112 templates/index.html:72
msgid "on"
msgstr "le"

#: templates/article.html:115
msgid "Updated on"
msgstr "Mis-à-jour le"

#: templates/index.html:52
msgid "Permalink to"
msgstr "Lien permanent vers"

msgid "Category:"
msgstr "Catégorie :"

msgid "Categories"
msgstr "Catégories"

msgid "Recent Articles"
msgstr "Articles Récents"

msgid "Translation:"
msgstr "Traduction :"

#~ msgid "Articles in the"
#~ msgstr "Articles dans la catégorie"

#~ msgid "category"
#~ msgstr ""

